
Foreman - Bug #524

unable to access epel in safe templates

12/13/2010 03:42 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Unattended installations   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #469: Sandbox kickstart rendering Closed 11/15/2010

Associated revisions

Revision 380d48b9 - 12/13/2010 03:46 AM - Ohad Levy

Fixes #524 - unable to access epel in safe templates, refs #469

History

#1 - 12/13/2010 04:55 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 380d48b95dd3ab58ba4ffae6ba324ca0f7ed622d.

#2 - 12/13/2010 04:40 PM - Ohad Levy

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/19/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/380d48b95dd3ab58ba4ffae6ba324ca0f7ed622d
http://www.tcpdf.org

